找不到模块subprocess

“subprocess”应该是一个内置的节点库。 但是,当我在节点shell中键入“require('child-process')时,我得到错误:”找不到模块“subprocess”“任何想法为什么会发生这种情况?

       

网上收集的解决方案 "找不到模块subprocess"